Skip to main content
DELETE
Delete block list entry

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string<uuid>
required

The ID of the item to delete

Example:

"01a16b40-d0d4-7972-a3d2-724032b0be61"

Response

The deleted Block List Entry

A blocked email or domain

id
string<uuid>
required
read-only

Unique identifier for the block list entry

Example:

"01a16b40-80c9-7b5c-8f30-fb28eaed35d4"

timestamp_created
string<date-time>
required
read-only

Timestamp when the block list entry was created

Example:

"2026-10-24T00:12:31.817Z"

organization_id
string<uuid>
required
read-only

Organization ID that owns this block list entry

Example:

"01a16b40-80c9-7b5c-8f30-fb2979996363"

bl_value
string
required

The email or domain to block

Example:

"example.com"

is_domain
boolean
required
read-only

Whether this entry blocks an entire domain

Example:

true